
Grupo 5 B - Feature #3995

Feature # 3947 (New): Fase 2 

Feature # 3949 (New): Documentación

Feature # 3993 (New): Presentación 2

Exposición

09/05/2024 07:22 PM - Guillermo Pino

Status: New Start date: 11/19/2024

Priority: Urgent Due date: 11/22/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2024 10:43 AM - Guillermo Pino

- Due date changed from 10/13/2024 to 11/12/2024

- Start date changed from 10/07/2024 to 11/09/2024

#2 - 11/19/2024 02:35 AM - Guillermo Pino

- % Done changed from 0 to 100

#3 - 11/19/2024 02:44 AM - Guillermo Pino

- Due date changed from 11/12/2024 to 11/22/2024

- Start date changed from 11/09/2024 to 11/19/2024
